<?xml version="1.0" encoding="UTF-8" ?>
<!-- *************************************************************************************
FILE DESCRIPTION
The file contains the job information from compiler to be displayed as part of the summary report.
*******************************************************************************************-->

<job_run_status name="compiler"> 
  <report_link name="Detailed report">
    <data>E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\synlog\SGefeTop_compiler.srr</data>
    <title>Synopsys HDL Compiler</title>
  </report_link> 
  <job_status>
    <data>Completed    </data>
  </job_status>
<job_info> 
			<info name="Notes">
  <data>72</data>
  <report_link name="more"><data>E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\synlog\report\SGefeTop_compiler_notes.txt</data></report_link>
  </info>
			<info name="Warnings">
  <data>2</data>
  <report_link name="more"><data>E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\synlog\report\SGefeTop_compiler_warnings.txt</data></report_link>
  </info>
			<info name="Errors">
  <data>0</data>
  <report_link name="more"><data>E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\synlog\report\SGefeTop_compiler_errors.txt</data></report_link>
  </info>
			<info name="CPU Time">
  <data>-</data>
  </info>
			<info name="Real Time">
  <data>00h:00m:02s</data>
  </info>
			<info name="Peak Memory">
  <data>-</data>
  </info>
			<info name="Date &amp;Time">
  <data type="timestamp">1521740529</data>
  </info>
			</job_info>
</job_run_status>